Subject: Ticket Assigned - Mismatch color
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jan 2022 01:44:58 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Mismatch color 
To whom it may concern:
I ordered 3 mens trouser which is supposedly in the same color and design however when I received the items the other 1 doesn’t match the color with the rest. 
Order #9522688065.
Please find attached pictures.
Is there any way I could return 1 item or can I get a replacement. I badly needed them to be in the same color. 
A full refund can also be an option.
I hope you can help me with this matter.
Thank you!

Kind Regards,
Shaynne

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3774867